.site-url-page{
    padding: 20px;
    width: 100%;
    h3{
        margin-bottom: 20px;
        margin-top: 20px;
        font-weight: 400;
        font-family: sans-serif;
        font-size: 25px;
    }
    .forms-holder{
        margin: 0px 0px 5px 0px;
        text-align: center;
        .form-control{
            border-radius: 0px;
            background-color: #ffffff;
            box-shadow: 0 0rem 0.5rem rgba(0, 0, 0, 0.15) !important; 
        }
        small{
            width: 100%;
            text-align: left;
        }
    }
    hr{
        margin: 0px;
    }
}
.site-url-btns-holder{
    width: 100%;
    text-align: right;
    margin-top: 10px;
}
.site-url-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    border-radius: 0px;
    font-family: sans-serif;
    margin-top: 5px;
    width: 100px;
    margin-left: 10px;
}
#site-url-page-change{
    display: none;
}
.progress-message-holder{
    margin-bottom: 5px;
    .site-url-progress-message{
        color: red;
        margin-bottom: 5px;
        font-size: 85%;
        text-align: center;
        width: 100%;
    }

}